import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatableBusiindexComponent } from './busiindex.component';

describe('DatatableBusiindexComponent', () => {
  let component: DatatableBusiindexComponent;
  let fixture: ComponentFixture<DatatableBusiindexComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ DatatableBusiindexComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatableBusiindexComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
